@online{intel-i5,
	author = {Intel Corporation},
	title =  {Intel Core i5-7600 Processor},
	Year = {2017},
	urldate = {2017-12-15},
	url = {https://ark.intel.com/products/97150/Intel-Core-i5-7600-Processor-6M-Cache-up-to-4_10-GHz},
}


@online{gcc,
	author = {GCC Developer Community},
	title =  {GCC, the GNU Compiler Collection},
	Year = {2017},
	urldate = {2017-12-15},
	url = {https://gcc.gnu.org/},
}

@online{WA1,
	author = {Wolfram Alpha LLC},
	title = {Wolfram Alpha},
	Year = {2017},
	urldate = {2017-12-21},
	url = {https://www.wolframalpha.com/input/?i=solve+u:+du%2Fdx+%3D+sqrt(p%5E2+-+2*s*(e%5Eu+-+1))}
}

@online{WA2,
	author = {Wolfram Alpha LLC},
	title = {Wolfram Alpha},
	Year = {2017},
	urldate = {2017-12-21},
	url = {https://www.wolframalpha.com/input/?i=log(-((p%5E2+%2B+2+s)+(tanh%5E2(1%2F2+(c_1+sqrt(p%5E2+%2B+2+s)+-+0*+sqrt(p%5E2+%2B+2+s)))+-+1))%2F(2+s))+%3D+log(-((p%5E2+%2B+2+s)+(tanh%5E2(1%2F2+(c_1+sqrt(p%5E2+%2B+2+s)+-+1+*+sqrt(p%5E2+%2B+2+s)))+-+1))%2F(2+s))}
}